html {
}
html, body {
	height: 3450px;
}
body{
	background-color:#fff !important;
	background-repeat:no-repeat;
	color: #666 !important;
	font-family: "brandon-grotesque", "Century Gothic" !important;
	font-size: 62.5%;
	text-align: left;
	background-image:url(../images/release/chair.png);
	background-position: bottom right;
	background-attachment: fixed;

} 
 
#pagewidth{ 
 	width:900px; 
 	text-align:left; 
 	margin:0 auto;
	z-index:500;
	margin-top: 60px;

} 
#banner {
	width: 900px;
	height: 234px;
	margin-left: auto;
	margin-right: auto;
	background-image:url(../images/release/banner.png);
	background-repeat:no-repeat;
	background-position:center;
	background-color: #fff;
	padding-bottom: 10px;
}
#youtube {
	width: 900px;
	height: 506px;
	overflow: hidden;
	background-color:#fff;
}
h1 {
	color:#1a9b92;
}
h2, #rightcol h2 {
    margin: 0;
}
#rightcol h2 {
    padding: 0;
}
h3 {
    margin: 30px 0 0;
    padding: 0;
}
h3.comments {
    margin: 40px auto 20px;
    padding: 0;
}
h4 {
    margin: 10px 0 0;
    padding: 20px 0 0;
}
p img {
    max-width: 100%;
    padding: 0;
}
img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignright {
    display: inline;
    margin: 0 0 2px 7px;
}
img.alignleft {
    display: inline;
    margin: 0 7px 2px 0;
}

h2 {
    font-size: 2.1em;
}
h2 a {
    border-bottom: medium none;
    color: #505050;
    letter-spacing: -1px;
    line-height: 1.2em;
    text-decoration: none;
}
h2 a:visited {
    color: #787878;
}
h2 a:hover {
    color: #000000;
}
h3 {
    font-size: 1.3em;
	font-family: "brandon-grotesque", verdana,'Times New Roman',Serif;

}
h4, li h2 {
    font-family: "brandon-grotesque", verdana,'Times New Roman',Serif;
    font-size: 0.8em;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 1.2em;
    text-transform: uppercase;
}
ul, ol {
    margin: 25px 0;
    padding: 0 0 0 30px;
}
ol {
    padding: 0 0 0 35px;
}
ul ul {
    margin: 5px 0 20px 20px;
}
ol li {
    margin: 0;
    padding: 0;
}
.center {
    text-align: center;
	font-size: 20px;
}
hr {
    display: none;
}
a img {
    border: medium none;
}
a:link{
	color:#1a9b92;
	text-decoration:none;
}
a:active{
	color:#1a9b92;
	text-decoration:none;
}
a:visited{
	color:#1a9b92;
	text-decoration:none;
}
a:hover{
	color:#666;
	text-decoration:underline;
}
/*-- Mailing List --*/
.mailinglist {
	width: 305px;
	float:left;
	height: 20px;
	outline-color:#1a9b92;
	border: 1px solid #d7d7d7;
	padding: 3px 3px 3px 10px;
	background-color: #F3F3F3;
}
.processing {
	float: left;
	margin-top: -1px;
	padding: 3px 3px 3px 3px;
	height: 30px;
	width: 110px;
	background-color: #F3F3F3;
	color: #1a9b92;
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: pointer;
	margin-left: 9px;
	border: 1px solid #d7d7d7;
	
}
.processing:hover {
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	border-color: #1a9b92;
}
.hidden {
	visibility:hidden;
	float:right;
}
/* The hint to Hide and Show */
.hint {
   	display: none;
    position: absolute;
	margin: 15px 0 0 10px;
    width: 800px;
    padding: 0px 12px;
	text-align:left;
	float:left;
}

.section{
    margin:0px;
    height:845px;
    width:100%;
    float:left;
	background-image:url(../images/release/line.png);
	background-repeat: repeat-y;
	background-position:center;
	z-index: 500;
}
.section0{
    margin:0px;
    height:630px;
    width:100%;
    float:left;
	background-image:url(../images/release/line.png);
	background-repeat: repeat-y;
	background-position:center;
	z-index: 500;
}
.section_2{
    margin:0px;
    height:700px;
    width:100%;
    float:left;
	background-image:url(../images/release/line.png);
	background-repeat: repeat-y;
	background-position:center;
	z-index: 500;
}
.section_3{
    margin:0px;
    height:570px;
    width:100%;
    float:left;
	background-image:url(../images/release/line.png);
	background-repeat: repeat-y;
	background-position:center;
	z-index: 500;
}
.section_4{
    margin:0px;
    height:640px;
    width:100%;
    float:left;
	background-image:url(../images/release/line.png);
	background-repeat: repeat-y;
	background-position:center;
	z-index: 500;
}
.section_5{
    margin:0px;
    height:635px;
    width:100%;
    float:left;
	background-image:url(../images/release/line.png);
	background-repeat: repeat-y;
	background-position:center;
	z-index: 500;
}
.section_6{
    margin:0px;
    height:auto;
    width:100%;
    float:left;
	background-image:url(../images/release/line.png);
	background-repeat: repeat-y;
	background-position:center;
	z-index: 500;
}
.section_7{
    margin:0px;
    height:530px;
	margin-left: -147px;
    width:1194px;
    float:left;
	background-image:url(../images/release/line.png);
	background-repeat: repeat-y;
	background-position:center;
	z-index: 500;
}
.section_8{
    margin:0px;
    height:440px;
    width:100%;
    float:left;
	background-image:url(../images/release/line.png);
	background-repeat: repeat-y;
	background-position:center;
	z-index: 500;
}
.section_9{
    margin:0px;
    height:300px;
    width:100%;
    float:left;
	background-image:url(../images/release/line.png);
	background-repeat: repeat-y;
	background-position:center;
	z-index: 500;
}
.section_10{
    margin:0px;
    height:370px;
    width:100%;
    float:left;
	background-image:url(../images/release/line.png);
	background-repeat: repeat-y;
	background-position:center;
	z-index: 500;
}
.media01 {
	background-color: #F3F3F3;
	width: 390px;
	height: 250px;
	overflow:hidden;
	border: 1px solid #d7d7d7;
	padding: 10px 20px 20px 20px;
	float: left;
	text-align:center;
	line-height: 35px;
	font-weight: bold;
}
.media02 {
	background-color: #F3F3F3;
	width: 390px;
	height: 250px;
	border: 1px solid #d7d7d7;
	padding: 10px 20px 20px 20px;
	float: right;
	text-align:center;
	line-height: 35px;
	font-weight: bold
}
.humblebound {
	width: 50%;
	height: auto;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: auto;
	margin-right: auto;
	float: left;
}
.humbleback {
	background-color: #F3F3F3;
	width: 100%;
	height:380px;
	border: 1px solid #d7d7d7;
	padding: 20px;
	margin-bottom: 10px;
}
.links {
	height:74px; 
	width:912px; 
	bottom:0px; 
	position:fixed; 
	margin-left: auto;
	margin-right:auto;
	background-color: #fff;
	z-index: 1000;
}
.button {
	width: 206px;
	height: 50px;
	float: left;
	margin-right: 10px;
	padding-top: 14px;
	position: relative;
}
.button2 {
	width: 154px;
	height: 50px;
	float: left;
	margin-right: 10px;
	padding-top: 14px;
	position: relative;
}
.button_home {
	width: 35px;
	height: 80px;
	float: left;
	margin-right: 10px;
	padding-top: 14px;
	position: relative;
}
.button_home:hover {
	opacity: 0.6;
}
.links a:link{
	text-align:center;
	font-size: 20px;
	color: #00151b;
	text-shadow: 0px 0px 0px;
}
.links a:visited {
	color: #00151b;
}
.links a:hover {
	color: #00151b;
	text-shadow: 0px 0px 10px #3B3B3B;
}
.area {
	width: 900px;
	background-color: #F3F3F3;
	height: 440px;
	margin-top: 35px;
	border: 1px solid #d7d7d7;
	padding: 30px;
	color: #00151b;
	text-align: justify;
	font-size: 14px;
}
.area2 {
	width: 840px;
	background-color: #F3F3F3;
	height: auto;
	margin-top: 35px;
	border: 1px solid #d7d7d7;
	padding: 30px;
	color: #00151b;
	text-align: justify;
	font-size: 16px;
}
.pinwheel {
	font-size: 24px;
	text-align: center;
	letter-spacing: 10px;
}
.area_2 {
	width: 900px;
	background-color: #fff;
	height: 570px;
	margin-top: 50px;
	color: #00151b;
	text-align: justify;
	font-size: 14px;
	position: relative;
	top:-40px;
	background-image:url(../images/release/split.png);
	background-repeat:no-repeat;
	padding-top: 40px;
}
.area_3 {
	width: 840px;
	background-color: #F3F3F3;
	height: 400px;
	border: 1px solid #d7d7d7;
	padding: 30px;
	color: #00151b;
	text-align: justify;
	font-size: 14px;
}
.area_4 {
	width: 100%;
	background-color: #fff;
	height: auto;
	margin-top: 50px;
	color: #00151b;
	text-align: center;
	font-size: 20px;
	position: relative;
	top:-40px;
	background-image:url(../images/release/split.png);
	background-repeat:no-repeat;
	background-position: 110px 0px;
	padding-top: 40px;
	padding-bottom:10px;
}
.area_5 {
	width: 646px;
	background-color: #fff;
	height: auto;
	margin-left:254px;
	margin-top: 50px;
	color: #00151b;
	text-align: center;
	font-size: 20px;
	position: relative;
	top:-40px;
	background-image:url(../images/release/split.png);
	background-repeat:no-repeat;
	background-position: 110px 0px;
	padding-top: 40px;
	padding-bottom:10px;
}
.soundtrack {
	width: 900px;
	background-color: #F3F3F3;
	height: 150px;
	border: 1px solid #d7d7d7;
	padding: 30px;
	color: #666;
	text-align: justify;
	font-size: 26px;
	font-weight: bold;
	margin-top:20px;
}
.soundtrack2 {
	margin-top:20px;
	width: 900px;
    height: 300px;

}
.legal {
	width: 900px;
    height: 100px;
	background-color: #fff;
	border: 1px solid #d7d7d7;
	padding: 40px 30px 10px 30px;
	margin-top: 60px;
	font-size: 12px;
	text-align:center;
}
.buy {
	width: 840px;
	background-color: #fff;
	border: 1px solid #d7d7d7;
	padding: 20px 30px 10px 30px;
	height: 50px;
	margin-top: 20px;
	font-size: 26px;
	text-align:center;
	font-weight: bold;
}
.buy2 {
	width: 900px;
	background-color: #fff;
	height: 130px;
	margin-top: 20px;
	font-size: 26px;
	text-align: center;
	font-weight: bold;
	padding: 10px 0px 10px 0px;
}
.align{
	padding:15px 25px 20px 185px;
	float: left
}
.sizes {
	width: 900px;
	background-color: #fff;
	border: 1px solid #d7d7d7;
	padding: 14px 30px 10px 30px;
	height: 52px;
	margin-top: 20px;
	font-size: 14px;
	text-align:center;
	font-weight: bold;
}
.monetise {
	width: 900px;
	background-color: #fff;
	border: 1px solid #d7d7d7;
	padding: 14px 30px 10px 30px;
	height: 150px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}
.heading {
	font-size: 24px;
	color: #666;
}
.gal {
	width: 900px;
	height: 570px;
	float: left;
	position: relative;
	background-color: #F3F3F3;
	border: 1px solid #d7d7d7;
}
.gal_item {
	width: 270px;
	height: 250px;
	float: left;
	margin: 20px 0px 0px 20px;
	border: 1px solid #d7d7d7;
	display:block;
	background-image:url(../images/release/gal/default.png);
	background-repeat:no-repeat;
	background-position:0px 102px;
	overflow: hidden;
}
.gal_item:hover {
	border-color: #1a9b92;
}
	
img a {
	border: none;
}
.twitter {
	width: 330px;
	height: 610px;
	float: left;
	position: relative;
	background-color: #F3F3F3;
	border: 1px solid #d7d7d7;
	margin-left: 20px;
	padding: 10px;
	color: #000
}
.split {
	background-image:url(../images/release/split_bottom.png);
	background-repeat:no-repeat;
	background-position: bottom;
	height: 100%;
	width: 100%;
}
#top {
	position: absolute;
	top: 0px;
	left: 0px;
	display: hidden;
}
.subscribe {
	height: 40px;
	width: 450px;
	padding: 10px 0px 10px 0px;
	float: left;
}
.logo {
	position: fixed;
	bottom: 10px;
	left: 10px;
	height: 80px;
	width: 200px;
	background-image:url(../images/logo-invert.svg);
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-color:#fff;
	cursor: pointer;

}
.logo:hover {
	background-position:0px -88px;
}
.case {
	width: 340px;
    height: 480px;
	position: fixed;
	bottom: 0px;
	right: 0px;
}
.reviews {
	width: 100%;
	height: 120px;
	z-index: 1;
}
.social {
	float: right;
    height: 32px;
	position: fixed;
    right: 0px;
	z-index: 9999;
	margin-right: 10px;
    top: 75px;
}
.social:link {
	color: #1a9b92;
	text-decoration: none;
}
.buynowbound {
	width: 810px;
	height: 60px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-top: 20px;
}
.buynow {
	width: 270px;
	height: 60px;
	text-align:center;
	display:block;
	float: left;
	overflow: hidden;
}
.buynow a:link {
	font-size: 26px;
}

#reviews2, #reviews2 li{
	margin:0;
	padding:0 20px 0px 0px;
	list-style:none;
	z-index: 1;
	text-align:left;
	}
#reviews2{
	width:100%;
	font-size:16px;
	line-height:120%;
	}
#reviews2 li{
	display:none; /* hide the items at first only */
	}
.reviewspan {
	text-align: right;
	font-weight: bold;
	height: 20px;
	width: 100%;
	margin: 10px 0 0 0;
	z-index: 1;
}
.reviewspan a:link {
	color: #f6af33 !important;
}
.score {
	text-align: center;
	font-size: 32px;
	padding-left: 150px;
	font-weight: bold;
}
.colour {
	color:#f6af33;
}
.awards {
	width: 700px;
	height: 149px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	padding-top: 10px;
	background-color: #fff;
}
.awards img {
	width: 215px;
	height: 119px;
	float: left;
}
.awards_first {
	margin-right: 20px;
}
	.navbar-default .navbar-nav > li > a {
		color: #333 !important;
	}
	.border {
	position: relative;
	height: 2px;
	width: 100%;
	background-color: #1a9b92;
}
	/* ------------------------------------- Header ------------------------------------- */
#cover {
	margin-left: auto;
    margin-right: auto;
    width: 100%;
}
#theoc {
	display: none;
}
.nav {
    font-family: 'Yu Gothic', sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: 
    #333;
}
.social {
	float: right;
    height: 32px;
	position: fixed;
    right: 0px;
	z-index: 9999;
	margin-right: 10px;
    top: 75px;
}
.icon {
	padding: 0px 0px 10px 0px;
	opacity: 0.7;
	width: 32px;
	height: 32px;
	margin-right: 10px;
	background: url(http://www.whitepapergames.com/2016/images/social/social.svg) no-repeat;
	background-size:160px;
	float:left
}
.icona {
	padding: 0px 0px 10px 0px;
	width: 30px;
	height: 30px;
	margin-right: 10px;
	background: url(http://www.whitepapergames.com/2016/images/social/social2.svg) no-repeat;
	background-size:150px;
	float:left
}
.iconb {
	padding: 0px 0px 10px 0px;
	width: 30px;
	height: 30px;
	margin-right: 10px;
	background: url(http://www.whitepapergames.com/2016/images/social/social.svg) no-repeat;
	background-size:150px;
	float:left
}
.icon1a {background-position: 0px 0px;margin-left: 20px;}
.icon2a {background-position: -30px 0px;}
.icon3a {background-position: -60px 0px;}
.icon4a {background-position: -90px 0px;}
.icon5a {background-position: -120px 0px;}
.icon1a:hover {background-position: 0px -30px;}
.icon2a:hover {background-position: -30px -30px;}
.icon3a:hover {background-position: -60px -30px;}
.icon4a:hover {background-position: -90px -30px;}
.icon5a:hover {background-position: -120px -30px;}
.team_twit:hover .icon3a {background-position: -60px -30px;}
.team_email:hover .icon5a {background-position: -120px -30px;}
.icon:hover {
	opacity: 1;
	cursor:pointer;
}
.icon1 {background-position: 0px 0px;}
.icon2 {background-position: -32px 0px;}
.icon3 {background-position: -64px 0px;}
.icon4 {background-position: -96px 0px;}
.icon5 {background-position: -128px 0px;}
.icon1:hover {background-position: 0px -32px;}
.icon2:hover {background-position: -32px -32px;}
.icon3:hover {background-position: -64px -32px;}
.icon4:hover {background-position: -96px -32px;}
.icon5:hover {background-position: -128px -32px;}
.navbar-nav > li{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.navbar-nav > li:hover {
	background:#f5931f;
}
.navbar-nav > #ether:hover {
	background:none;
}
@media (min-width: 750px)
.social {
    top: 80px;
    width: 210px;
}
.social-nav {
	display: none;
}
@media (max-width: 1130px) {
.crane {
  height: 100px;
  width: 100px;
  margin-left: 0px;
}
}
@media (max-width: 749px) {
.welcome {
  width: 100%;
}
.pagecover {
	display: none;
}
.social-nav {
	display:block;
}
.social {
	display:none;
}
.team_surround {
width: 100%;
}
.crane {
  height: 28px;
  width: 35px;
  display: inline-block;
  -webkit-mask: url(http://www.whitepapergames.com/2016/images/crane.svg) no-repeat 50% 50%;
  mask: url(http://www.whitepapergames.com/2016/images/crane.svg) no-repeat 50% 50%;
  -webkit-mask-size: cover;
  mask-size: cover;
}
.crane-color {
	background-color: #333;
}
.icon1 {background-position: 0px -32px;}
.icon2 {background-position: -32px -32px;}
.icon3 {background-position: -64px -32px;}
.icon4 {background-position: -96px -32px;}
.icon5 {background-position: -128px -32px;}
.bottom-bar {
	padding: 5px 0px 5px 10px;
}
.game-thb {
	width:80%;
	max-width: 250px;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: auto;
}
}